
[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese

WNT_5.1 = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P

WNT_5.2P  = WinNT52P

WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32

WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64

; Windows 7.0 \ Server2008
WNT_6.1P_32 = Win7_32               ;Business, Enterprise  (32 bit)
WNT_6.1P_32_MCE = Win7_32           ;Ultimate   (32 bit)
WNT_6.1H_32_MCE = Win7_32           ;Home Premium (32 bit)
WNT_6.1H_32 = Win7_32               ;Home Basic, STARTER (32 bit)

WNT_6.1P_64 = Win7_64               ;Business, Enterprise  (64 bit)
WNT_6.1P_64_MCE = Win7_64           ;Ultimate   (64 bit)
WNT_6.1H_64_MCE = Win7_64           ;Home Premium (64 bit)
WNT_6.1H_64 = Win7_64               ;Home Basic(64 bit)  


WNT_6.0_32 = Vista32       ; Windows 2008 Server 32bit
WNT_6.0I_64 = Vista64      ; Windows 2008 Servsr 64bit




0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
InstallMethod = 0
SoftwareType = 4
VendorProductKey = ASUS
Version = 1.02.05
Date = 
UpgradeType = 1


InstallPath = .\
InstallRun =  setup.exe
InstallReboot  = 0
SilentInstallPath = .\
SilentInstallRun  = setup.exe -s -f2c:\TurboV.log -f1c:\setup.iss
UninstallReboot     = 
SilentUninstallPath = 
SilentUninstallRun  = Setup.exe -s -uninstall -f2c:\TurboV.log -f1c:\usetup.iss

InstallFinishType = 5
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 100

UninstallFinishType = 2
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount = 1
UninstallProcess1ClassName   = InstallShield_Win
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 100

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath      = HKEY_LOCAL_MACHINE\Software\Asus\TurboV\
Exist1RegistryValueName = Version
Exist1FilePath =

VersionCount = 1
Version1Type = 0
Version1RegistryPath      = HKEY_LOCAL_MACHINE\Software\Asus\TurboV\
Version1RegistryValueName = Version

